/* counter section css start */
.counter {
    background: #f0f7fd;
}

.reviews {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.rating h4 {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-align: center;
}

.reviews i {
    color: rgb(252, 159, 28);
    font-size: 14px;
}

.rating h6 {
    font-weight: 700;
    font-size: 45px;
    text-align: center;
    margin-bottom: 0px;
}

.counter_inr {
    flex-grow: 1;
    margin-right: 15px;
    margin-bottom: 15px;
}

.counter_main {
    display: flex;
    align-items: center;
}

.count_wrp span {
    padding-left: 25px;
}

.count_wrp h6 {
    font-size: 40px;
    color: #000;
    margin-bottom: 0px;
    border-left: 3px solid #d9d9d9;
    padding-left: 25px;
    font-weight: 600;
}

@media screen and (max-width: 1440px) {

    .counter_main {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }

    .counter_inr {
        margin-right: 15px;
    }

    .count_wrp h1 {
        border-left: 0
    }
}

@media screen and (max-width: 991px) {


    .counter_main {
        display: flex;
        align-items: center;
    }

    .counter_inr {
        width: 30%;
        margin-right: 0;
        flex-grow: inherit;
    }

    .count_wrp h1 {
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) {

    .counter_inr {
        width: 30%;
        margin-right: 0;
    }

    .counter {
        padding: 50px 0px;
        margin-top: 45px;
    }

    .count_wrp h6 {
        font-size: 30px;
        padding-left: 20px;
    }
}


@media screen and (max-width: 529px) {
    .count_wrp {
        text-align: center;
    }

    .count_wrp span {
        padding-left: 0;
    }

    .counter_inr {
        width: 47%;
    }

}

@media screen and (max-width: 425px) {

    .counter_inr {
        width: 65%;
        margin-right: 0;
    }

    .counter_main {
        gap: 30px;
    }
}